收藏 [登录/注册] 欢迎
榕基门户网及子站
联系我们
  • 福建榕基软件股份有限公司
  • 电话:0591-87860988
  • 传真:0591-87869595
  • 地址:福建省福州市鼓楼区
  •    梅峰路
  •    6号
  • 邮编:350003
您的当前位置:首页 > 技术支持 > 漏洞公告

ImageMagick ReadWEBPImage内存泄露漏洞(CVE-2017-14138)

受影响系统:

ImageMagick ImageMagick 7.0.6-5

描述:CVE(CAN) ID: CVE-2017-14138

ImageMagick是一款Unix/Linux平台下开源的图像查看和编辑工具。

ImageMagick 7.0.6-5版本,coders/webp.c/ReadWEBPImage中存在内存泄露漏洞,可导致信息泄露。

<*来源:vendor
  *>

建议:厂商补丁:

ImageMagick
-----------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://github.com/ImageMagick/ImageMagick/issues/639